/*impact stories css */

#wrapper div.lkright { 
	margin: 0 0 10px 10px; 
	float: right; 
}

#wrapper div.lkbox { 
	padding: 1px 16px; 
	background-color: #F0F0F0; 
	width: 200px; 
}
	
#wrapper #show, #hide {
	width: 100%;
	font-size: 16px;
	padding: 10px;
	margin: 10px 0;
	background-color: #f0f0f0;
	text-align: center;
}

#wrapper #show:hover, #hide:hover {
	cursor: pointer; 
	background-color: #ccc;
}

#wrapper #show:after {
  content: "\f103";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  margin-left: 6px;
	text-decoration: none;
	color: #ca1905;
}

#wrapper #hide:after {
  content: "\f102";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  margin-left: 6px;
	text-decoration: none;
	color: #ca1905;
}

#wrapper #morecontent, #hide { 
	display: none; 
}
	
/* checkmark bullets */
#wrapper .features ul {
	list-style: none;
	padding-top: 5px;
}
#wrapper .features ul li:before { 
	display: none; 

	}
#wrapper .features ul li {
	padding: 0 0 1em 2em;
	background: url(/SharedContent/images/bullets/check.gif) 0 0 no-repeat;
}

/* COLUMNS */
#wrapper #columns { 
    padding: 10px 0 30px;
    clear: both;
}

#wrapper #columns img { 
    max-width: 100%;
}

/* 2 column content */
#wrapper #columns .col-a {
	float: left;
	width: 48%;
	margin-right: 4%;
}

#wrapper #columns .col-b {
	float: left;
	width: 48%;
}


/* 3 column content */

#wrapper #columns .col-1 {
	float: left;
	width: 30%;
	margin-right: 5%;
}

#wrapper #columns .col-2 {
	display: inline-block;
	width: 30%;
        
}

#wrapper #columns .col-3 {
	float: right;
    margin-left: 5%;
	width: 30%;
}


/* plus and minus signs for accordion: link to accordion.js */
#wrapper .plus {
	background-image: url('/SharedContent/images/bullets/plus.png') !important; 
}
#wrapper .minus {
	background-image: url('/SharedContent/images/bullets/minus.png') !important; 
}

/* for content with an intro image that is 225px wide */

#wrapper img.intro { 
    float: left;   
    padding-right: 15px; 
    width: 225px; 
}
	
/* for hr line to be grey dots ex. before legal disclaimer */

#wrapper hr.dot-h {
    height: 5px; 
    background: url(/SharedContent/images/bullets/dot-horz.png) repeat-x;
    width: 100%;
    clear: both;
	border-style: none;
}

/* for links to external sites */

#wrapper a[href*="//"]:not([href*="vancity.com"]):after {
  content: "\f08e";
  font-family: FontAwesome;
  font-size: 0.8em;
  font-style: normal;
  display: inline-block;
  text-decoration: none;
  margin-left: 0.2em;
  color: #ca1905;
}

#wrapper a.vcBtn[href*="//"]:not([href*="vancity.com"]):after { 
	display:none;
}

#wrapper a img:after { 
	display:none;
}

/* for links to PDF documents */

#wrapper a[href$=".pdf"]:after { 
	content: " (PDF) \f1c1"; 
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	font-size: .8em;
	display: inline-block;
	text-decoration: none;
	margin-left: 6px;
	color:#ca1905;
}
#wrapper a[href$=".pdf"][data-size]:after { 
	content: " (PDF, " attr(data-size) " )"; 
	font-weight: normal;
	font-style: normal;
	font-family: inherit;
	font-size: .8em;
	display: inline-block;
	text-decoration: none;
	margin-left: 4px;
	color: inherit;
}

#wrapper a.vcBtn[href$=".pdf"][data-size]:after { 
	display:none;
}

#wrapper a.vcBtn[href$=".pdf"]:after { 
	display:none;
}

/* option to hide the external link style*/
#wrapper a.hide:after {
	display:none;
}

/* A grey box around highlighted content. Best used with a title before copy */
#wrapper .box {
	background-color: #F0F0F0;
	padding: 1px 16px;
	margin: 10px 0;
}

/* A red border box around content to highlight content. Can be used without title */

#wrapper .box2 {
	background: transparent;
	padding: 15px 15px 0 15px;
	margin: 10px 0;
	border: solid #ca1905 1px;
}

/* a blockquote */
#wrapper blockquote {
	font-style: italic;
	font-size: 14px;
	padding: 15px 0 15px 40px;
	position: relative;
	overflow: auto;
	
}
#wrapper blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -10px;
	top: -10px;
	color: #46c3d2;
}

#wrapper blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
#wrapper blockquote cite:before {
	content: "\2014 \2009";
}

/* simple accordion */
.accordion .acc-toggle {
     min-height: 1.2em;
    cursor: pointer;
    line-height: 1.2em;
    padding: 2% 4% !important;
    position: relative;
    border-bottom: 1px solid #EEE !important;
    margin-right:2%;
}
.accordion .acc-toggle:hover {
     background-color:#ccc;
     cursor: hand;
}
    
.accordion .acc-toggle:after {
    content: '\f067';
    color: #ca1905;
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 95%;
    z-index:1;
}

.accordion .acc-toggle.open:after {
    content: '\f068';
    font-family: 'FontAwesome';
}
.accordion .acc-content {
    padding: 2% 6% !important;
    position: relative;
    display: none;
/* REMOVE BACKGROUND
    background: #EEE !important; */
}
                          
.accordion li {
	margin: 0 0 1em 0; !important;
}
.accordion ul {
	line-height: 1.5em;
}

#acc .acc-toggle {
     min-height: 1.2em;
    cursor: pointer;
    line-height: 1.2em;
    padding: 2% 4% !important;
    position: relative;
    border-bottom: 1px solid #EEE !important;
    margin-right:2%;
}
#acc .acc-toggle:hover {
     background-color:#ccc;
     cursor: hand;
}
    
#acc .acc-toggle:after {
    content: '\f067';
    color: #ca1905;
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 95%;
    z-index:1;
}

#acc .acc-toggle.open:after {
    content: '\f068';
    font-family: 'FontAwesome';
}
#acc .acc-content {
    padding: 2% 6% !important;
    position: relative;
    display: none;
/* REMOVE BACKGROUND
    background: #EEE !important; */
}

#acc2 .acc-toggle {
     min-height: 1.2em;
    cursor: pointer;
    line-height: 1.2em;
    padding: 2% 4% !important;
    position: relative;
    border-bottom: 1px solid #EEE !important;
    margin-right:2%;
}
#acc2 .acc-toggle:hover {
     background-color:#ccc;
     cursor: hand;
}
    
#acc2 .acc-toggle:after {
    content: '\f067';
    color: #ca1905;
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 95%;
    z-index:1;
}

#acc2 .acc-toggle.open:after {
    content: '\f068';
    font-family: 'FontAwesome';
}
#acc2 .acc-content {
    padding: 2% 6% !important;
    position: relative;
    display: none;
/* REMOVE BACKGROUND
    background: #EEE !important; */
}

#acc3 .acc-toggle {
     min-height: 1.2em;
    cursor: pointer;
    line-height: 1.2em;
    padding: 2% 4% !important;
    position: relative;
    border-bottom: 1px solid #EEE !important;
    margin-right:2%;
}
#acc3 .acc-toggle:hover {
     background-color:#ccc;
     cursor: hand;
}
    
#acc3 .acc-toggle:after {
    content: '\f067';
    color: #ca1905;
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 95%;
    z-index:1;
}

#acc3 .acc-toggle.open:after {
    content: '\f068';
    font-family: 'FontAwesome';
}
#acc3 .acc-content {
    padding: 2% 6% !important;
    position: relative;
    display: none;
/* REMOVE BACKGROUND
    background: #EEE !important; */
}
#acc4 .acc-toggle {
     min-height: 1.2em;
    cursor: pointer;
    line-height: 1.2em;
    padding: 2% 4% !important;
    position: relative;
    border-bottom: 1px solid #EEE !important;
    margin-right:2%;
}
#acc4 .acc-toggle:hover {
     background-color:#ccc;
     cursor: hand;
}
    
#acc4 .acc-toggle:after {
    content: '\f067';
    color: #ca1905;
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 95%;
    z-index:1;
}

#acc4 .acc-toggle.open:after {
    content: '\f068';
    font-family: 'FontAwesome';
}
#acc4 .acc-content {
    padding: 2% 6% !important;
    position: relative;
    display: none;
/* REMOVE BACKGROUND
    background: #EEE !important; */
}